{% extends 'core/base.html' %}
{% load static %}


{% block content %}
<div class="list">
	{% for user in userlist %}
	<a href="{% url 'core:edit-user' user.id %}">
		<div class="list-item">{{ user.first_name }} {{ user.last_name }}</div>
	</a>
	{% endfor %}
	<!-- BOTTOM MARGIN -->
	<!-- This is needed to malke sure the browser
		doesn't cover up the bottom of the page with controls. -->
	<div class="list-bottom-margin"></div>
</div>
{% endblock %}